


    h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a
    a,
    p a,
    nav.main_menu>ul>li.active > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .title h1,
    .q_icon_list p,
    .q_progress_bars_vertical .progress_number,
    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .q_percentage,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs .tabs-nav li.active a,
    .q_accordion_holder.accordion .ui-accordion-header,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header,
    .testimonials .testimonial_text_inner p.testimonial_author,
    .testimonial_content_inner .testimonial_author .website,
    .q_icon_with_title .icon_with_title_link:hover,
    .ordered ol li,
    .q_list.circle ul>li,
    .q_list.number ul>li,
    .latest_post_holder .latest_post_date .post_publish_month,
    .latest_post_inner .post_infos a,
    .latest_post_holder.dividers .latest_post_date .latest_post_day,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text p,
    .q_masonry_blog article .q_masonry_blog_post_info,
    .blog_holder article.format-quote .post_text .post_title p,
    .blog_holder article.format-link .post_text .post_title p,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .comment_holder .comment .text .name,
    .blog_holder.masonry article .post_info,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_team .q_team_description_inner p,
    .carousel-inner .item.dark .slider_content .text .qbutton,
    .carousel-control,
	.more_facts_button,

            .woocommerce div.message,
        .woocommerce .woocommerce-message,
        .woocommerce .woocommerce-error,
        .woocommerce .woocommerce-info,
        .myaccount_user,
        .woocommerce .button,
        .woocommerce-page .button,
        .woocommerce-page input[type="submit"],
        .woocommerce input[type="submit"],
        .woocommerce ul.products li.product .added_to_cart,
        .woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after ,
        .woocommerce-page .select2-container .select2-choice .select2-arrow:after,
        .woocommerce-pagination ul.page-numbers li span.current,
        .woocommerce-pagination ul.page-numbers li a:hover,
        .woocommerce .quantity input.qty,
        .woocommerce #content .quantity input.qty,
        .woocommerce-page .quantity input.qty,
        .woocommerce-page #content .quantity input.qty,
        .woocommerce .summary p.stock.out-of-stock,
        .woocommerce aside ul.product_list_widget li a,
        .woocommerce .widget_price_filter .price_label,
        .woocommerce-page .widget_price_filter .price_label,
    	.carousel-control:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        color: #99d100;
    }

    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .testimonials_holder .flex-direction-nav a,
    .header_top #lang_sel ul li ul li a,
    .header_top #lang_sel ul li ul li a:visited,
    .header_top #lang_sel_click ul li ul li a,
    .header_top #lang_sel_click ul li ul li a:visited,

            .woocommerce .button,
        .woocommerce-page .button,
        .woocommerce-page input[type="submit"],
        .woocommerce input[type="submit"],
        .woocommerce ul.products li.product .added_to_cart,
    	.carousel-inner .item.dark .slider_content .text .qbutton,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        border-color: #99d100;
    }

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
    .separator.small,
    .testimonials_holder .flex-direction-nav a:hover,
    .q_price_table .price_table_inner,
    .carousel-inner .item.dark .slider_content .text .qbutton:hover,
    .vertical_menu_hidden_button_line,
    .vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a

            , .woocommerce .product .onsale,
        .woocommerce .product .single-onsale
     {
        background-color: #99d100;
    }




    body{
    	    	    	font-family: 'Arimo', sans-serif;
    	    	    	 font-size: 15px;     	    }
    


.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#cded00;
}







.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
					header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
				border-bottom: 1px solid #cded00;
			}
		
header.sticky .header_top{
	background-color: rgba(255,255,255,0.7);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 62px;
        }







nav.main_menu > ul > li > a{
			font-family: 'Raleway', sans-serif;
		    				}



nav.main_menu ul li:hover a {
	 color: #cded00; }






.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
			font-family: 'Raleway', sans-serif !important;
							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #cded00 !important;
}
	.drop_down .wide .second .inner>ul>li>a
	{
				font-family: 'Raleway', sans-serif !important;
								}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			font-family: 'Raleway', sans-serif;
							}
.drop_down .wide.icons .second i{
    }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #cded00 !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
			font-family: 'Raleway', sans-serif !important;
							}
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #cded00 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
			font-family: 'Raleway', sans-serif !important;
							}



nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
			font-family: 'Raleway', sans-serif;
							}








h1,
.h1,
.title h1 {
			font-family: 'Raleway', sans-serif;
					        }


h2,
.h2,
h2 a{
				font-family: 'Raleway', sans-serif;
					    	}
h3,
.h3,
h3 a{
			font-family: 'Raleway', sans-serif;
					    	}
h4,
.h4,
h4 a{
				font-family: 'Arimo', sans-serif;
		font-size: 20px; 	line-height: 24px; 	font-style: normal; 	font-weight: 600;     	text-transform: none; }
h6,
.h6,
h6 a {
	color: #818181; 		font-size: 15px; 	line-height: 20px; 	font-style: normal;  			text-transform: none; }

    p{
    	    	    		font-family: 'Arimo', sans-serif;
    	    	font-size: 15px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a, p a{
	color: #818181;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #818181;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #cded00;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #99d100; 	
    
								border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 				}








.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #515151;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #515151 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#b2d12b;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ffffff;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#0a0a0a;
	}









	.footer_top .footer_col4{
		text-align: right;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#9fd834;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #81d742;
	}

































    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #cded00; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #cded00;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #cded00;	}

	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #ffffff;padding: 0 -10%;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												

















































    .qode_product_list_holder ul li {
        background-color: #424242;
    }

    @media only screen and (min-width: 601px) {

        .qode_product_list_holder.two_columns ul li:nth-child(4n+2),
        .qode_product_list_holder.two_columns ul li:nth-child(4n+3),
        .qode_product_list_holder.three_columns ul li:nth-child(2n) {
            background-color: #81d742;
        }
    }
    @media only screen and (max-width: 600px) {
        .qode_product_list_holder ul li:nth-child(2n) {
            background-color: #81d742;
        }
    }

    .qode_product_list_holder .product_category a {
        color: #1e73be    }
































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }




	aside .widget h5{
	color: #99d100;	}

    aside.sidebar .widget.widget_text,
    aside.sidebar .widget p,
    aside.sidebar .widget div:not(.star-rating) span,
    aside.sidebar .widget li{
	color: #99d100;	}



